function selectItem(str1) {
   // alert(str2);
$("#search-boxx").val('');
$("#itemcode").val(str1);
$("#suggesstion-box").hide();
//$("#jcno").val(str1);
var itemCode=str1;
var itemCost=get_ItemCost(itemCode);

//get_jobdata();
//LoadReport(str2);

}


$(document).ready(function(){
$("#search-boxx").keyup(function(){
       $.ajax({
       type: "POST",
       url: "itemlist.php",
       data:'keyword='+$(this).val(),
       beforeSend: function(){
        $("#suggesstion-box").show();
         //$("#suggesstion-box").css("background","#c2c3c4 no-repeat");
        //$("#suggesstion-box").css("background","#c2c3c4 no-repeat");

       },
       success: function(data){
      //  alert(data);
         $("#suggesstion-box").show();
         $("#suggesstion-box").html(data);
         $("#search-boxx").css("background","#FFF");
       }
       });
     });

});
